### Method

# Peas ObjectModule provides_object

#### Declaration [src]

    gboolean
    peas_object_module_provides_object (
      PeasObjectModule* module,
      GType exten_type
    )

#### Description [src]

Determines if the module provides an extension for `exten_type`.

This method is not directly available to language bindings.

#### Parameters

`exten_type`

  Type: `GType`

  The `GType` of the extension.

#### Return value

Type: `gboolean`

If the module provides an extension for `exten_type`.